<?xml version="1.0" encoding="utf-8"?>

<mapsetnames>
	<set name="fastrandom"/>
	<set name="randommaps"/>
	<set name="Largerandommaps"/>
	<set name="asianrandom"/>
	<!-- set name="anatolia"/>
	<set name="atlantic"/>
	<set name="bahia"/>
	<set name="sea of worms"/>
	<set name="WOLmalta"/>
	<set name="WOLmoon"/ -->
	<set name="acre"/>
	<set name="alaska"/>
	<set name="amazonia"/>
	<set name="andes"/>
	<set name="appalachians"/>
	<set name="Arabia"/>
	<set name="araucania"/>
	<set name="atacama"/>
	<set name="Baja California TWC 01"/>
	<set name="Barrier Ridge TWC"/>
	<set name="bayou"/>
	<set name="borneo"/>
	<set name="california"/>
	<set name="caribbean"/>
	<set name="carolina"/>
	<set name="carolinaLarge"/>
	<set name="Central America+TWC"/>
	<set name="Ceylon"/>
	<set name="Christmas"/>
	<set name="Dakota Badlands V"/>
	<set name="deccan"/>
	<set name="deccanLarge"/>
	<set name="Delta TWC"/>
	<set name="Desert Flood"/>
	<set name="dunas"/>
	<set name="everglades"/>
	<set name="Finger Lake-V"/>
	<set name="Finland"/>
	<set name="galapagos"/>
	<set name="Glacier TWC"/>
	<set name="great chaco"/>
	<set name="great lakes"/>
	<set name="great plains"/>
	<set name="great plainsLarge"/>
	<set name="himalayas"/>
	<set name="himalayasUpper"/>
	<set name="Hispaniola"/>
	<set name="hollows"/>
	<set name="honshu"/>
	<set name="honshuRegicide"/>
	<set name="indochina"/>
	<set name="Korea"/>
	<set name="macchupicchu"/>
	<set name="marajo"/>
	<set name="mongolia"/>
	<!-- set name="Mountain Pass TWC"/ -->
	<set name="new england"/>
	<set name="northwest territory"/>
	<set name="Orinoco"/>
	<set name="ozarks"/>
	<set name="painted desert"/>
	<set name="pampas"/>
	<set name="patagonia"/>
	<set name="plymouth"/>
	<set name="Prairie TWC"/>
	<set name="rockies"/>
	<set name="saguenay"/>
	<set name="saguenayLarge"/>
	<set name="saskatchewan"/>
	<set name="sertao"/>
	<set name="Shangra La"/>
	<set name="siberia"/>
	<set name="siberiaLarge"/>
	<set name="silkRoad"/>
	<set name="silkRoadLarge"/>
	<set name="sonora"/>
	<set name="sonoraLarge"/>
	<set name="Team Archipelago Asian"/>
	<set name="texas"/>
	<set name="texasLarge"/>
	<set name="Thanksgiving III"/>
	<set name="Transcontinental TAD"/>
	<set name="unknown"/>
	<set name="whiteshell"/>
	<set name="WOLasuncion"/>
	<set name="WOLatlas"/>
	<set name="WOLaustralia"/>
	<set name="WOLazores"/>
	<set name="WOLbalkans"/>
	<set name="WOLblackforest"/>
	<set name="WOLblacksea"/>
	<set name="WOLbritishislands"/>
	<set name="WOLcave"/>
	<set name="WOLcentralplateau"/>
	<set name="WOLcerrado"/>
	<set name="WOLcongo"/>
	<set name="WOLcongoriver"/>
	<set name="WOLdallol"/>
	<set name="WOLeasterisland"/>
	<set name="WOLethiopianhighlands"/>
	<set name="WOLGreenland"/>
	<set name="WOLhawaii"/>
	<set name="WOLiceland"/>
	<set name="WOLlakerose"/>
	<set name="WOLmadagascar"/>
	<set name="WOLnewzealand"/>
	<set name="WOLpolynesianatoll"/>
	<set name="WOLredbeach"/>
	<set name="WOLsahara"/>
	<set name="WOLsahel"/>
	<set name="WOLsavannah"/>
	<set name="WOLtuscany"/>
	<set name="WOLvalleyofkings"/>
	<set name="WOLvandieman'sland"/>
	<set name="WoLverdongorge"/>
	<set name="WOLwateringhole"/>
	<set name="WOLwetlands"/>
	<set name="WOLzimbabwe"/>
	<set name="yellow riverDry"/>
	<set name="yellow riverLarge"/>
	<set name="yucatan"/>
	<set name="WOLFjord"/>
	<set name="Missouri Crossing"/>
	<set name="Gold Coast"/>
	<set name="WOLGibraltar"/>
	<set name="yukon"/>
	<mpscenarioimagepath name="ui\random_map\scenario"/>
</mapsetnames>